## sparky-conky 0.2.2~sparky6~0

=== debian/changelog ===
sparky-conky (0.2.2~sparky6~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 15 Jun 2025 11:30:07 +0200
