=== debian/control ===
Source: sparky-conky
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-conky
Architecture: all
Depends: conky, grep, sparky-editor (>= 0.1.11), yad
Description: Sparky Conky Manager
  This tool lets you launch or stop Conky and edit its configuration file.
