=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: sparky-conky
 Architecture: all
-Depends: conky, grep, sparky-editor (>= 0.1.11), yad
+Depends: conky-std, grep, sparky-editor (>= 0.1.11), yad
 Description: Sparky Conky Manager
   This tool lets you launch or stop Conky and edit its configuration file.
